Subject: Re: cells lost question RFC 1695/2515

From: Kaj Tesink <[email-masked]>
Date: Mon, 01 Apr 2002 11:44:50 -0500

>Date: Fri, 29 Mar 2002 19:45:02 +0000
>From: "neena kaushik" <[email-masked]>
>
>
>Hello,
>
>I was going through the atm mib group page and I got your email address. I
>posted my question by sending an email to [email-masked]. 
>I did
>not get any response, I am sure if the group is active or not. My question is
>
>"According to the RFC 1695 and RFC 2515 the ATM Interface DS3 Physical 
>Group and
>TC group have the information for status of cells lost/delineated/alarms 
>of the
>T3 line. If the information is obtained from a physical layer other than 
>T3 can
>it be put in this group. Will the RFC need a separate group ? "

Neena, the DS3 PLCP and TC groups deal with cases where a convergence layer is
used to adapt ATM to the physical layer. if you have another case like that
then you may need a separate group. Note also the use of ifTable described
in the preamble to keep track of certain cell discard conditions.

kaj

>Thanks alot for your help,
>
>Neena
>
>
>
> 
>--------------------------------------------------------------------------------
>Join the world's largest e-mail service with MSN Hotmail. Click Here

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

Kaj Tesink
Telcordia Technologies. In.
331 Newman Springs Road
Red Bank, NJ 07701
Email: kaj @research.telcordia.com
Tel: (732) 758-5254
Fax: (732) 758-4177

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/